How to install flashproxy-common on Debian Unstable (Sid)